header{
    height: 100px;
    display: flex;
    padding: 0 2rem;
    align-items: center;
    justify-content: space-around;
}


.header-nav{
    width: 30%;
    display: flex;
    justify-content: space-between;
}

.header-nav a{
    text-decoration: none;
    color: black;
    font-size: 17px;
}

.header-nav a:hover{
    color: #ff4a00;
}

.orange-btn{
    border: none;
    background-color: #ff4a00;
    color: white;
    font-weight: 700;
    font-size: 13px;
    border-radius: 20px;
    padding: 12px 35px;
}

.orange-btn:hover , .white-btn:hover , .trans-btn:hover{
    background-color: #0e2950;
    color: white;
    border-color:#0e2950 ;
}

header .icon{
    display: none;
}

@media screen and (max-width: 1024px){
    .header-nav{
        width: 35%;
    }
}

@media screen and (max-width: 425px){
    .header-nav{
        display: none;
    }
    header .icon{
        display: block;
        color: #ff4a00;
        font-size: 26px;
        margin: 20px;
    }
    header{
        flex-direction: column;
        padding: 3rem 0;

    }
}

